Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Installer App on 1.1.2

  1. #1
    Default Installer App on 1.1.2
    is this doable right now? i showed my friends and family my iphone, and now 4 of them bought one each on christmas. They love my apps and such, they are with AT&T, and they are curious as to how to get installer on the iphone 1.1.2, any steps on how to do this, or when it becomes available, how can i help set this up for them.

    i've unlocked my iphone 1.0.2, then upgraded and unlocked my 1.1.1, and have the installer app and the whole shabangabang. i remember using the anysim (to use with tmo) and i remember doing the activation/jailbreak on my iphone. but im not sure which of those apps allowed me to use apptapp.

    if i wanted to use apptapp on their 1.1.2, is there any programs i need to do to their phone before installing apptapp?
    Last edited by \m/ d-_-b \m/; 2007-12-28 at 08:24 PM. Reason: Automerged Doublepost

  2. #2
    Livin the iPhone Life Eurisko's Avatar
    Join Date
    Aug 2007
    Location
    Toronto, Canada
    Posts
    3,307
    Thanks
    12
    Thanked 562 Times in 483 Posts

    Yup. Downgrade to 1.1.1, jailbreak, install OKtoPrep, Update to 1.1.2, jailbreak. This will automatically put the Installer on 1.1.2 for you. Guides in the Guide section.
    Get "iPod & iTunes for Dummies", it'll change your life.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •